@charset "utf-8";
/* CSS Document */

body {
	background:url(images/bg.png) top center;
	margin:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
		
	
	}
#container {
	width:950px;
	margin:auto;	
	}
#logo {
	width:293px;
	height:109px;
	float:left;
	margin-left:10px;
	margin-top:10px;	
	}
#header_banner {
	width:349px;
	height:113px;
	float:left;
	margin-left:290px;	
	}
#menu_bg {
	width:951px;
	height:84px;
	float:left;
	background-image:url(images/menu_bg.png);
	background-repeat:no-repeat;
	margin-top:15px;
	}
#menu_bg a {
	text-decoration:none;
	color:#666;
	display:block;
	float:left;
	margin-right:20px;
	margin-left: 39px;
	margin-top:24px;
	}
#slider {
	width:950px;
	float:left;	
	}
#slide {
	width:685px;
	height:300px;
	float:left;
	}
#slide img {
	width:685px;
	height:300px;
	float:left;
	border-radius:20px;
	}
#kampanya {
	width:260px;
	height:180px;
	float:left;
	margin-left:5px;
	margin-top:-8px;	
	}
#content {
	width:950px;
	float:left;
	margin-top:20px;
	}
#basliklar {
	width:950px;
	float:left;
	}
#vip_hakkinda {
	width:940px;
	float:left;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	margin-top:20px;
	text-align:justify;
	padding:10px;
	margin-bottom:20px;
	color:#666;
	}
#vip_hakkinda a{
	text-decoration:none;
	color:#666;	}
#vip_hakkinda strong a {
	color:#333;	
	}
#footer {
	width:950px;
	height:30px;
	float:left;
	margin-bottom:30px;
	}
#footer a {
	display:block;
	float:left;
	text-decoration:none;
	color:#333;
	margin-left:10px;
	margin-top:10px;

	}
	p {
margin: 0px;
padding: 5px 0 0;
font-size: 13px;
line-height: 18px;
text-align: justify;
}
#detay h3 {
background: url(../images/baslik-bg.gif) repeat-x;
height: 23px;

padding: 7px 0 0 10px;
margin-bottom: 10px;
}
.aracKampanya		{ margin:20px 0 0; height:200px; float:left; }
.sol				{ float:left; width:210px; margin-right:0px; }
.sag				{ float:left; width:130px; height:130px; background:url(images/arac-detay-ikon.png) no-repeat;}
.sag p				{ line-height:25px; padding:0 0 0 25px; }
h3.fiyat 			{   width:90px; height:23px; padding:7px 0 0 10px; }
span.tl				{ background:url(images/tl-32-32.png) no-repeat right!important; text-indent:-9999px; display:inline-block; width:32px; padding:7px 0; margin-top:-7px; float:right; }
h3.aracAdi			{ margin:23px 0 0; }
.aciklama p			{ line-height:26px; color:#8c8c8c !important; }
#detay {
float: left;
width: 710px;
margin-top: 20px;
padding-right: 20px;
}
